using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Popup : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void calPopup_DayRender(object sender, DayRenderEventArgs e)
    {
        HyperLink link = new HyperLink();
        LiteralControl lc = (LiteralControl)e.Cell.Controls[0];
        link.Text = lc.Text;
        link.NavigateUrl = "javascript:SetDate('" + e.Day.Date.ToShortDateString() + "');";
        e.Cell.Controls.Clear();
        e.Cell.Controls.Add(link);
    }
    protected void calPopup_SelectionChanged(object sender, EventArgs e)
    {

    }
}
